Subject: Offline Message from Karina Xarrier: Good day, you have called me many times
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 13 Jul 2020 10:41:49 -0000

From: Karina Xarrier <[email-masked]>
Phone: 
Location: Riyadh, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/
Department: 

Good day, you have called me many times to asked me if I wanted to get the money back from one order in my credit card. In all of those calls, at least 3, I said yes! 

I still haven't receive the founds for order 100129818.

Please advise when i will get the money back. It has been about more than a months since the last call of those 3 or 4! The time frame is disappointing. Please advise. 

thanks

----
Zopim
https://www.zopim.com